Pokémon GO und Ingress in Zukunft mit Android 5.0 als Grundvoraussetzung

Wie Niantic auf Twitter bekannt gab, gilt ab 01. Juli 2019 sowohl für Pokémon GO als auch für Ingress neue Grundvoraussetzungen in Form von Android 5.0 Lollipop, um die Spiele auf Android zum Laufen zu bringen.

Dies dürfte allerdings auch die wenigsten Spieler betreffen, denn Android 5.0 ist ja mittlerweile einige Jahre alt. Die aktuelle Android-Version trägt die Versionsnummer 9 (Pie), Android 10 befindet sich sogar schon in der Beta-Phase.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.